.main_wrap_disclaimer {
	height: 100%;
	position: fixed;
	top: 0px;
	left: 0px;
	z-index: 1000;
	opacity: 0.8;
	background-color: rgb(0, 0, 0);
	width: 100%;
	background-position: initial initial;
	background-repeat: initial initial;
}
.wrap_disclaimer {
	background: none repeat scroll 0 0 #FFFFFF;
	padding: 10px;
	position: absolute;
	z-index: 1100;
	left: 50%;
	width: 800px;
	margin: 0px 0px 0px -400px;
	top: 100px;
	display: block;
}
.non_n_margin {
	margin:0 !important;
}
._disclim {
	height:470px;
	overflow-y:auto; 
}
